Subject: Re: [PATCH 01/14] odb: rename `FOR_EACH_OBJECT_*` flags

From: Justin Tobler <[email-masked]>
Date: Thu, 15 Jan 2026 12:00:30 -0600

On 26/01/15 12:04PM, Patrick Steinhardt wrote:
> Rename the `FOR_EACH_OBJECT_*` flags to have an `ODB_` prefix. This
> prepares us for a new upcoming `odb_for_each_object()` function and
> ensures that both the function and its flags have the same prefix.

Makes sense. All the changes in this patch are just trivial renames.
Looks good.

-Justin